<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.relational.DPVRelational" name="MERE_BD_Est_ITB" id="A1319053-81D7-FFAB-4880-44319A002F56">
<createdBy>harol</createdBy>
<modifiedBy>harol</modifiedBy>
<createdTime>2022-11-06 14:58:09 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>false</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.relational.TVTable" oid="15679F05-2382-0FA9-C62A-8C4D5ECCE358" otype="Table" vid="A256FD6A-C76B-B2B1-DC49-509BBCF5F79A">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="15" y="284" width="241" height="130"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.relational.TVTable" oid="3AD8FC31-AB3B-D485-FB40-7B3EB918F2CC" otype="Table" vid="2F20914C-B1D2-6287-EB4C-BC9DF213F2AB">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="290" y="295" width="244" height="88"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.relational.TVTable" oid="DEBABA09-51DE-0BA6-560F-71F9F0AA487E" otype="Table" vid="C2E0A859-81DD-AFC5-67EE-F0126C8ED2BA">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="622" y="249" width="266" height="122"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.relational.TVTable" oid="E7F04E14-FF68-AD2A-BDA7-6A5006102A90" otype="Table" vid="F8CE7B62-348B-A525-820D-5AA19A58AB54">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="138" y="17" width="607" height="164"/>
<useDefaultColor>false</useDefaultColor>
<backgroundColor>-13108</backgroundColor>
<foregroundColor>-16776961</foregroundColor>
</OView>
</objectViews>
<connectors>
<Connector class="oracle.dbtools.crest.swingui.relational.TVFKRelation" oid="4CE50AA5-58D6-21AA-1398-7BDC38D9AC71" otype="FKIndexAssociation" vid_source="A256FD6A-C76B-B2B1-DC49-509BBCF5F79A" vid_target="F8CE7B62-348B-A525-820D-5AA19A58AB54">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="197" y="284"/>
<point x="197" y="181"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.relational.TVFKRelation" oid="96901115-632D-C696-530B-453400B51506" otype="FKIndexAssociation" vid_source="2F20914C-B1D2-6287-EB4C-BC9DF213F2AB" vid_target="C2E0A859-81DD-AFC5-67EE-F0126C8ED2BA">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="534" y="333"/>
<point x="622" y="333"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.relational.TVFKRelation" oid="BD192E70-4471-B1A8-60B6-D1E308CB8190" otype="FKIndexAssociation" vid_source="2F20914C-B1D2-6287-EB4C-BC9DF213F2AB" vid_target="F8CE7B62-348B-A525-820D-5AA19A58AB54">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="412" y="295"/>
<point x="412" y="181"/>
</points>
</Connector>
<Connector class="oracle.dbtools.crest.swingui.relational.TVFKRelation" oid="DACB5EBD-A972-8FDA-1AED-440E3F2B5887" otype="FKIndexAssociation" vid_source="C2E0A859-81DD-AFC5-67EE-F0126C8ED2BA" vid_target="F8CE7B62-348B-A525-820D-5AA19A58AB54">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<backgroundColor>-16777216</backgroundColor>
<lineWidth>1</lineWidth>
<points>
<point x="683" y="249"/>
<point x="683" y="181"/>
</points>
</Connector>
</connectors>
</Diagram>